| Qore ElasticSearchDataProvider Module Reference 1.1

Loading...
Searching...
No Matches
Public Member Functions | Public Attributes | List of all members
ElasticSearchDataProvider::ElasticSearchIndexReadRequestDataType Class Reference

ElasticSearch index read API request. More...

`#include <ElasticSearchIndexReadDataProvider.qc.dox.h>`

Inheritance diagram for ElasticSearchDataProvider::ElasticSearchIndexReadRequestDataType:
[legend]

## Public Member Functions
| constructor ()
| Creates the object.

## Public Attributes
const | Fields = ...
| Field descriptions.

## Detailed Description

ElasticSearch index read API request.